ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013421ClearOStheme-clearos-adminpublic2017-03-04 13:242017-08-18 10:02
Reporterdloper 
Assigned Tobsingh 
PrioritylowSeverityfeatureReproducibilityalways
StatusconfirmedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 
Target Version7.4.0 UpdatesFixed in Version 
Summary0013421: Active button usability when tabbing through menu
DescriptionIt's really difficult to see when a button is 'active' while tabbing through a menu
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-04 13:24 dloper New Issue
2017-03-05 11:44 pbaldwin Status new => acknowledged
2017-03-05 11:44 pbaldwin Category gconsole (xconsole) => theme-clearos-admin
2017-03-05 11:46 pbaldwin Assigned To => bsingh
2017-03-06 12:35 dloper Target Version 7.3.1 => 7.3.1 Updates
2017-03-12 10:14 pbaldwin Summary active button => Active button usability when tabbing through menu
2017-05-01 10:39 pbaldwin Status acknowledged => resolved
2017-05-01 10:39 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-01 10:39 pbaldwin Resolution open => fixed
2017-05-03 08:32 pbaldwin Status resolved => confirmed
2017-05-08 09:26 pbaldwin Target Version 7.3.1 Updates =>
2017-05-08 09:26 pbaldwin Fixed in Version 7.3.1 Updates =>
2017-05-08 09:27 pbaldwin Target Version => 7.4.0 Beta 1
2017-08-18 10:02 pbaldwin Target Version 7.4.0 Beta 1 => 7.4.0 Updates